import { TestBed } from '@angular/core/testing';

import { GeofencingService } from './geofencing.service';

describe('GeofencingService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: GeofencingService = TestBed.get(GeofencingService);
    expect(service).toBeTruthy();
  });
});
